Bug 97407 - Install of RH 8.0 crashes...
Install of RH 8.0 crashes...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-14 15:27 EDT by Mihailo Nikolic
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-14 12:42:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mihailo Nikolic 2003-06-14 15:27:21 EDT
Description of problem:
Start the graphical install, go through the options and when it shows "Readin 
Packages" on the screen it gives this error:

Traceback (most recent call last):
File "usr/lib/anaconda/gui.py", line 786, in handleRendeCallback
 self.currentWindow.renderCallback()
File "usr/lib/iw/progress_gui.py",line 149, in renderCallback
 self.intf.icw.nextClicked()
File "usr/lib/anaconda/gui.py, line 632, in nextClicked
 self.dispatch.gotoNext()
File "usr/lib/anaconda/dispatch.py", line 150, gotoNext
 self.moveStep()
File "usr/lib/anacaonda/dispatch.py", line 215, in moveStep
 rc = apply(func, self.bindArgs(args))
File "usr/lib/anaconda/packages.py", line 430, in turnOnFilesystems
 partitions.doMetaDeletes(diskset)
File "usr/lib/anaconda/partitions.py", line 1110, in doMetaDeletes
 lvm.vgactivate()
File "usr/lib/anaconda/lvm.py", line 54, in vgactivate
 searchPath = 1)
file "usr/lib/anaconda/iutil.py", line66, in execWithRedirect
 childpid = os.fork()
OSError:[Errno 12] Cannot allocate memory


Version-Release number of selected component (if applicable):
Red Hat Linux 8.0

How reproducible:
Everytime I try and install

Steps to Reproduce:
1. Go through install
2. Choose packages for install
3. Click Next
    
Actual results:
Error pop up window with above message

Expected results:
Install of Red Hat 8.0

Additional info:
Debug, Save to floopy, or PK buttons don't do anything
Comment 1 Mihailo Nikolic 2003-06-14 15:32:46 EDT
that should be OK button under additional information
Comment 2 Mihailo Nikolic 2003-06-14 15:48:36 EDT
text based install seems to work fine
Comment 3 Michael Fulbright 2003-06-16 11:24:33 EDT
The graphical install requires 128MB of RAM. How much RAM is in your system?
Comment 4 Michael Fulbright 2003-07-14 12:42:57 EDT
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Note You need to log in before you can comment on or make changes to this bug.